### Method

# Gtk Application get_accels_for_action

#### Declaration [src]

    char**
    gtk_application_get_accels_for_action (
      GtkApplication* application,
      const char* detailed_action_name
    )

#### Description [src]

Gets the accelerators that are currently associated with the given action.

#### Parameters

`detailed_action_name` | `const char*`
| A detailed action name, specifying an action and target to obtain accelerators for.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | An array of `utf8`
| accelerators for `detailed_action_name`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.